// jm.config.file_header_1
// jm.config.file_header_2
// jm.config.file_header_5
{
  "gameTimeRealFormat": "HH:mm:ss",
  "systemTimeRealFormat": "HH:mm:ss",
  "enabled": "true",
  "shape": "Circle",
  "showDayNight": "true",
  "info1Label": "jm.theme.labelsource.blank",
  "info2Label": "jm.theme.labelsource.gametime",
  "info3Label": "jm.theme.labelsource.location",
  "info4Label": "jm.theme.labelsource.biome",
  "infoSlotAlpha": "0.5",
  "positionX": "0.9",
  "positionY": "0.25",
  "sizePercent": "30",
  "frameAlpha": "20",
  "terrainAlpha": "100",
  "backgroundAlpha": "0.2",
  "orientation": "North",
  "compassFontScale": "1.0",
  "showCompass": "true",
  "showReticle": "true",
  "reticleOrientation": "Compass",
  "moveEffectIcons": "true",
  "effectTranslateX": "0",
  "effectTranslateY": "0",
  "effectVertical": "false",
  "effectReversed": "false",
  "minimapKeyMovementSpeed": "0.001",
  "position": "TopRight",
  "active": true,
  "playerDisplay": "LargeDots",
  "selfDisplayScale": "1.0",
  "playerDisplayScale": "1.0",
  "showPlayerHeading": "true",
  "mobDisplay": "LargeDots",
  "mobDisplayScale": "1.0",
  "showMobHeading": "true",
  "showMobs": "true",
  "showAnimals": "true",
  "showVillagers": "true",
  "showPets": "true",
  "showPlayers": "true",
  "fontScale": "1.5",
  "showWaypointLabels": "true",
  "waypointLabelScale": "1.0",
  "waypointIconScale": "1.0",
  "locationFormatVerbose": "true",
  "locationFormat": "xzy",
  "showWaypoints": "true",
  "showSelf": "true",
  "showGrid": "false",
  "showCaves": "true",
  "showEntityNames": "true",
  "preferredMapType": "night",
  "zoomLevel": "0",
  "configVersion": "5.9.8"
}